ACS SE 1113 upgrade to 4.1.x

Answered Question
Mar 15th, 2007

I am implementing a this ACS 1113 and need to upgrade to the most current rev. I do not see the 4.1 upgrade package, but I do see a bunch of accumulative patches. Of course all of these require 4.1 code.

Can anyone assist me in determining the correct upgrade path from 4.0.x to 4.1.x and how to find the code?

Thanks,

Tim

I have this problem too.
0 votes
Correct Answer by Vivek Santuka about 9 years 10 months ago

Hi Tim,

You will need to contact TAC and depending on your contract they will send you a special link for download on ACS 4.1.

Regards,

Vivek

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Vivek Santuka Fri, 03/16/2007 - 05:16

Hi Tim,

You will need to contact TAC and depending on your contract they will send you a special link for download on ACS 4.1.

Regards,

Vivek

ttoney Fri, 03/16/2007 - 09:09

Thank you. That should be stated on the ACS software page somewhere.

Actions

This Discussion